p.tribe-events-back{display:none;}
#tribe-events-pg-template,
.events-list .tribe-events-loop, .tribe-events-day .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .single-tribe_organizer .tribe-events-loop{max-width:none;}
.tribe-events-day .tribe-events-day-time-slot .vevent{margin-left:0;}
.tribe-events-meta-group .tribe-events-single-section-title{padding-bottom:0;}
h2.tribe-events-page-title, #tribe-geo-results h2.tribe-events-page-title{font-weight:400;padding-bottom:0;}
.tribe-events-list-separator-month{font-weight:400;}
#tribe-events-header{display:none;}
.tribe-events-list .type-tribe_events h2{font-size:3em;}
h2.tribe-events-page-title{font-size:3.5714em;}
#tribe-bar-form input[type="text"],
.tribe-events-button, #tribe-events .tribe-events-button{font-weight:400;}
ul.tribe-events-sub-nav a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a{text-align:center;padding:1.209em 2.3em;font-size:0.857em;line-height:1.2857em;text-transform:uppercase;letter-spacing:1px;font-weight:400;border:2px solid;border-width:2px !important;-webkit-transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-ms-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;border-radius:0;}
.single-tribe_events #tribe-events-header li, .single-tribe_events #tribe-events-footer li{width:auto;}
.single-tribe_events .tribe-events-event-image{float:right;margin:0 0 2em 2em;max-width:50%;}
.tribe-events-schedule h2{display:inline-block;vertical-align:top;}
.tribe-events-event-meta .author{margin-bottom:0;}
.tribe-events-venue-details .author:after{display:none;}
a.tribe-events-ical, a.tribe-events-gcal{margin-top:0;}
.tribe-events-loop .tribe-events-event-meta,
.tribe-events-tooltip .duration{font-weight:400;}
h1.tribe-events-single-event-title{font-size:3.5714em;}
.tribe-events-schedule h2{font-size:1.2857em;}
#tribe-bar-form #tribe-bar-views{display:none;}
#tribe-bar-form #tribe-bar-views+.tribe-bar-filters{right:0;width:100%;}
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title{font-weight:600;font-style:normal;font-size:1em;text-transform:uppercase;font-family:Lato;}
.tribe-events-calendar div[id*=tribe-events-daynum-] a{background:transparent;}
#tribe-events-bar{margin-bottom:4em;}
#tribe-events-footer h3{display:none;margin-top:0;font-size:1.5em;}
a.tribe-events-read-more,
.tribe-events-button,
.tribe-events-nav-previous a,
.tribe-events-nav-next a,
.tribe-events-widget-link a,
.tribe-events-viewmore a{display:inline-block;text-align:center;padding:0.85em 1.15em;font-size:0.875em;line-height:1.2857em;font-weight:400;margin:0 0 4px 4px;border:none;}
a.tribe-events-read-more:hover,
.tribe-events-button:hover,
.tribe-events-nav-previous a:hover,
.tribe-events-nav-next a:hover,
.tribe-events-widget-link a:hover,
.tribe-events-viewmore a:hover{}
.tribe-events-list-widget ol{margin:0;padding:0;}
.tribe-events-list-widget ol li{margin-bottom:1.5em;}
.tribe-events-list-widget .entry-title{font-size:1.15em;font-weight:400;margin:0;}
.tribe-events-list-widget .duration{font-weight:400;}